p~p~p {
    color: yellow;
}

body {
    font-family: 'Courier New', Courier, monospace;
}

h1 {
    font-size: 70px;
}

h2 {
    text-transform: capitalize;
}

.ol {
    background-color: green;
}

ol:nth-of-type(2) li {
    border-width: 1.5px;
    border-color: lightgray;
    border-style: solid;
}

img {
    max-height: 150px;
    max-width: 150px;
    border-radius: 75%;

}

section ul {
    letter-spacing: 10px;
    list-style-type: none;
}


ul~p {
    text-align: center;
}